Bug 1257388 - Allow root password to be specified during ISO install
Allow root password to be specified during ISO install
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: ISO Installer (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: beta
: 1.0
Assigned To: Jason Montleon
Dave Johnson
: Triaged
Depends On:
Blocks: 1258658
  Show dependency treegraph
 
Reported: 2015-08-26 21:42 EDT by John Matthews
Modified: 2017-07-18 14:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1258658 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Matthews 2015-08-26 21:42:19 EDT
Description of problem:

Enable the user to specify the root password they want to use during installation with the ISO.
Comment 3 John Matthews 2015-08-28 17:00:14 EDT
In RHCI-6.0-RHEL-7-20150828.2
Comment 4 Thom Carlin 2015-08-31 10:30:41 EDT
Please add a note in the Getting Started guide that the a root password *must* be entered in order to proceed.

Otherwise, the user will see an apparent hang with "Red Hat Cloud Infrastructure is now successfully installed on your system, but some configuration still needs to be done.  Finish it and then click the Finish configuration button please" but the "Finish configuration" button is grayed out
Comment 5 Julie 2015-08-31 19:38:32 EDT
(In reply to Thom Carlin from comment #4)
> Please add a note in the Getting Started guide that the a root password
> *must* be entered in order to proceed.
> 
> Otherwise, the user will see an apparent hang with "Red Hat Cloud
> Infrastructure is now successfully installed on your system, but some
> configuration still needs to be done.  Finish it and then click the Finish
> configuration button please" but the "Finish configuration" button is grayed
> out
Hi Thom,
I have cloned the bug for documentation[1]. Will put the ON_QA once updated.

[1]https://bugzilla.redhat.com/show_bug.cgi?id=1258658

Cheers,
Julie
Comment 6 Dave Johnson 2015-09-01 14:56:28 EDT
good 2 go with 0829

Note You need to log in before you can comment on or make changes to this bug.